<?
	
	class clsusers(
	
		function clsusers(){
		
		}
		
		function getusers()
		{
		
		}
		function adduser(userdata)
		{
		
		}
		function edituser(userdata)
		{
		
		}
		function deleteuser(userid)
		{
			
		}
	
	}





?>